Subject: [Healeys] Re - Rear brake cylinders

From: mike brooks <[email-masked]>
Date: Fri, 18 Jan 2013 18:19:33 +0000 (GMT)

Simon,

As it happens, I've just rebuilt the rear brakes on my BN2 (same set
up as yours for the rears) and with everything cleaned up, both cylinders
slide quite easily. Whilst I agree with others that they don't need to be that
free, I've had many similar rear drum/single cylinder set-ups over the years,
and in my experience, if they are not free when you rebuild them, they will
soon seize up completely.

Mike

Reply
to: [email-masked] 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys